Subject: bug#34856: [PATCH] *sum --help: add note about binary/text mode

From: Kamil Dudka <[email-masked]>
Date: Mon, 18 Mar 2019 10:19:36 +0100

On Monday, March 18, 2019 9:11:59 AM CET Bernhard Voelker wrote:
> On 3/14/19 1:48 PM, Kamil Dudka wrote:
> > +Note: There is no difference between binary mode and text mode on GNU
> > systems.\
> Thanks for the patch - I see this is a downstream patch in Fedora since
> several years.

Yes, our long term plan is to move all such patches upstream or drop them.

> I changed the Subject line to conform to our 'commit-msg' hook:
> 
>   md5sum,b2sum,sha*sum: --help: add note about binary/text mode
> 
> and pushed at:
> 
>   https://git.sv.gnu.org/cgit/coreutils.git/commit/?id=ae61b10663

Thanks!

Kamil

> Have a nice day,
> Berny